pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/42916: misc/openoffice3-bin requires already deleted Java Runtime Environments

>Number:         42916
>Category:       pkg
>Synopsis:       misc/openoffice3-bin requires already deleted Java Runtime 
>Confidential:   no
>Severity:       serious
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Wed Mar 03 11:15:00 +0000 2010
>Originator:     Ryo ONODERA
>Release:        NetBSD 5.99.24
System: NetBSD 5.99.24 NetBSD 5.99.24 
(BRIGHTGIRL7) #47: Wed Mar 3 14:05:04 JST 2010
Architecture: i386
Machine: i386
If PKG_OPTIONS.openoffice-bin=java is defined, misc/openoffice3-bin required 
But accepted JREs are blackdown-jdk13, sun-jdk13, sun-jdk14, or sun-jdk15.
This is defined in "PKG_JVMS_ACCEPTED= blackdown-jdk13 sun-jdk13 sun-jdk14 
sun-jdk15" line
in file.

I do not know how JRE works with misc/openoffice3-bin, and I cannot confirm 
sun-jre6 is acceptable or not.

But no error messages displayed.

% cat /usr/pkgsrc/misc/openoffice3-bin/

Please confirm lang/sun-jre6 is acceptable or not.


Home | Main Index | Thread Index | Old Index